Function
hasFlagDuplicate
Return true if a BamAlignmentRecord has the "PCR or optical duplicate" flag set.
hasFlagDuplicate(record)
Include Headers
seqan/bam_io.h
Parameters

record | The record to query. Types: BamAlignmentRecord

Return Values
bool, indicating the flag's status.
Member of
BamAlignmentRecord
See Also
hasFlagUnmapped, hasFlagLast, hasFlagNextUnmapped, hasFlagQCNoPass, hasFlagFirst, hasFlagMultiple, hasFlagNextRC, hasFlagRC, hasFlagAllProper, hasFlagSecondary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58